Magick::PathArcAbs Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::PathArcAbs:
[legend]
Collaboration diagram for Magick::PathArcAbs:
[legend]

## Public Member Functions

| PathArcAbs (const PathArcArgs &coordinates_)
| PathArcAbs (const PathArcArgsList &coordinates_)
| PathArcAbs (const PathArcAbs &original_)
| ~PathArcAbs (void)
void | operator() (MagickCore::DrawingWand *context_) const
VPathBase * | copy () const
Public Member Functions inherited from Magick::VPathBase
| VPathBase (void)
virtual | ~VPathBase (void)

## Detailed Description

Definition at line 2469 of file Drawable.h.

## Constructor & Destructor Documentation

## PathArcAbs() [1/3]

Magick::PathArcAbs::PathArcAbs | ( | const PathArcArgs & | coordinates_ | ) |

Definition at line 1831 of file Drawable.cpp.

## PathArcAbs() [2/3]

Magick::PathArcAbs::PathArcAbs | ( | const PathArcArgsList & | coordinates_ | ) |

Definition at line 1835 of file Drawable.cpp.

## PathArcAbs() [3/3]

Magick::PathArcAbs::PathArcAbs | ( | const PathArcAbs & | original_ | ) |

Definition at line 1839 of file Drawable.cpp.

## ~PathArcAbs()

Magick::PathArcAbs::~PathArcAbs | ( | void |  | ) |

Definition at line 1844 of file Drawable.cpp.

## Member Function Documentation

## copy()

Magick::VPathBase * Magick::PathArcAbs::copy | ( |  | ) | const

virtual

Implements Magick::VPathBase.

Definition at line 1857 of file Drawable.cpp.

## operator()()

void Magick::PathArcAbs::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const

virtual

Implements Magick::VPathBase.

Definition at line 1847 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp